Debian Bug report logs - #544894
libtk-filedialog-perl: examples/example.pl fails with message ...can't make ".filedialog" its own master...

version graph

Package: libtk-filedialog-perl; Maintainer for libtk-filedialog-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libtk-filedialog-perl is src:libtk-filedialog-perl.

Reported by: c.montanari@ste.sharp-eu.com

Date: Thu, 3 Sep 2009 16:06:01 UTC

Severity: grave

Found in version libtk-filedialog-perl/1.3-2

Fixed in versions libtk-filedialog-perl/1.3-3, libtk-filedialog-perl/1.3-2+lenny1

Done: Ansgar Burchardt <ansgar@43-1.org>

Bug is archived. No further changes may be made.

Forwarded to http://rt.cpan.org/Ticket/Display.html?id=12726

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Thu, 03 Sep 2009 16:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to c.montanari@ste.sharp-eu.com:
New Bug report received and forwarded. Copy sent to Jay Bonci <jaybonci@debian.org>. (Thu, 03 Sep 2009 16:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ptizoom <c.montanari@ste.sharp-eu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libtk-filedialog-perl: examples/example.pl fails with message ...can't make ".filedialog" its own master...
Date: Thu, 03 Sep 2009 17:01:27 +0100
Package: libtk-filedialog-perl
Version: 1.3-2
Severity: grave
Justification: renders package unusable

trying ../usr/share/doc/libtk-filedialog-perl/examples/example.pl 

perl croaks with the message:
... can't make ".filedialog" its own master at /usr/lib/perl5/Tk/Submethods.pm line 37.
 at /usr/share/perl5/Tk/FileDialog.pm line 470
...

I traced it up to the return of the embeded function.
I am not sure it is a packaging issue or a problem to forward to the "perl" community,
since the distribution must have undergo some tests already (ie: make test)?

Cheers.




-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/2 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libtk-filedialog-perl depends on:
ii  perl                         5.10.0-25   Larry Wall's Practical Extraction 
ii  perl-tk                      1:804.028-5 Perl module providing the Tk graph

libtk-filedialog-perl recommends no packages.

libtk-filedialog-perl suggests no packages.

-- no debconf information

__________________________________________________________

Sharp Telecommunications of Europe Limited
Reg. No. 02483876
Reg. Office: Azure House, Bagshot Road, Bracknell, Berkshire, RG12 7QY

__________________________________________________________

This e-mail, including any attachments to it, is intended solely for the addressee. It is confidential and may also be legally privileged. If you are not the intended recipient, please return this e-mail to the sender immediately and permanently delete it from your computer system. Except as specifically authorised by the sender, any copying, disclosure, distribution or any action taken or omitted to be taken in reliance on it is prohibited. 

Please note that any non-business content of this e-mail is a private opinion of the author. Although preventative measures have been taken to detect any viruses present on the system, the company does not accept liability for any damage caused by viruses or malignant code that may be found in this e-mail or any attachments to it. This e-mail does not constitute a binding agreement on the part of Sharp Telecommunications of Europe Limited without the express written confirmation of a duly authorised representative of the company. 

All messages sent and received by Sharp Telecommunications of Europe Limited are monitored for virus, high risk file extensions, and inappropriate content. As a result users should be aware that mail might be accessed.

__________________________________________________________





Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Tue, 08 Sep 2009 11:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominique Dumont <dominique.dumont@hp.com>:
Extra info received and forwarded to list. Copy sent to Jay Bonci <jaybonci@debian.org>. (Tue, 08 Sep 2009 11:33:06 GMT) Full text and rfc822 format available.

Message #10 received at 544894@bugs.debian.org (full text, mbox):

From: Dominique Dumont <dominique.dumont@hp.com>
To: 544894@bugs.debian.org
Subject: Bug is known upstream
Date: Tue, 08 Sep 2009 13:14:38 +0200
See http://rt.cpan.org/Ticket/Display.html?id=12726

All the best

-- 
Dominique Dumont 
"Delivering successful solutions requires giving people what they
need, not what they want." Kurt Bittner

irc:
  domidumont at irc.freenode.net
  ddumont at irc.debian.org




Set Bug forwarded-to-address to 'http://rt.cpan.org/Ticket/Display.html?id=12726'. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 20 Sep 2009 20:12:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Jay Bonci <jaybonci@debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Wed, 11 Nov 2009 19:57:05 GMT) Full text and rfc822 format available.

Message #15 received at 544894@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 544894@bugs.debian.org, 544894-submitter@bugs.debian.org
Subject: Bug in libtk-filedialog-perl fixed in revision 47053
Date: Wed, 11 Nov 2009 19:55:27 +0000
tag 544894 + pending
thanks

Some bugs are closed in revision 47053
by Tim Retout (diocles-guest)

Commit message:

Patch to fix error about making ".filedialog" its own master. (Closes: #544894)





Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Wed, 11 Nov 2009 19:57:06 GMT) Full text and rfc822 format available.

Message sent on to c.montanari@ste.sharp-eu.com:
Bug#544894. (Wed, 11 Nov 2009 19:57:11 GMT) Full text and rfc822 format available.

Reply sent to Tim Retout <tim@retout.co.uk>:
You have taken responsibility. (Fri, 27 Nov 2009 19:48:12 GMT) Full text and rfc822 format available.

Notification sent to c.montanari@ste.sharp-eu.com:
Bug acknowledged by developer. (Fri, 27 Nov 2009 19:48:13 GMT) Full text and rfc822 format available.

Message #25 received at 544894-close@bugs.debian.org (full text, mbox):

From: Tim Retout <tim@retout.co.uk>
To: 544894-close@bugs.debian.org
Subject: Bug#544894: fixed in libtk-filedialog-perl 1.3-3
Date: Fri, 27 Nov 2009 19:32:53 +0000
Source: libtk-filedialog-perl
Source-Version: 1.3-3

We believe that the bug you reported is fixed in the latest version of
libtk-filedialog-perl, which is due to be installed in the Debian FTP archive:

libtk-filedialog-perl_1.3-3.diff.gz
  to main/libt/libtk-filedialog-perl/libtk-filedialog-perl_1.3-3.diff.gz
libtk-filedialog-perl_1.3-3.dsc
  to main/libt/libtk-filedialog-perl/libtk-filedialog-perl_1.3-3.dsc
libtk-filedialog-perl_1.3-3_all.deb
  to main/libt/libtk-filedialog-perl/libtk-filedialog-perl_1.3-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544894@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tim Retout <tim@retout.co.uk> (supplier of updated libtk-filedialog-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 27 Nov 2009 19:12:37 +0000
Source: libtk-filedialog-perl
Binary: libtk-filedialog-perl
Architecture: source all
Version: 1.3-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Tim Retout <tim@retout.co.uk>
Description: 
 libtk-filedialog-perl - A highly configurable File Dialog widget for Perl/Tk
Closes: 544894
Changes: 
 libtk-filedialog-perl (1.3-3) unstable; urgency=low
 .
   [ gregor herrmann ]
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza); Homepage field (source stanza).
   * Set Maintainer to Debian Perl Group.
   * Use dist-based URL in debian/watch.
   * debian/rules: delete /usr/lib/perl5 only if it exists.
   * Move example.pl to debian/ and install it with dh_installexamples from
     debian/rules.
   * Move the change to FileDialog.pm into a patch; add quilt framework.
   * Refresh debian/rules, no functional changes.
   * Separate Build-Depends and Build-Depends-Indep.
   * Add debian/README.source to document quilt usage, as required by
     Debian Policy since 3.8.0.
   * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
     (source stanza).
   * debian/control: Added: ${misc:Depends} to Depends: field.
   * debian/watch: use extended regexp for matching upstream versions.
 .
   [ Tim Retout ]
   * debian/control:
     + Add self to Uploaders.
     + Remove ancient versioning from perl B-D-I entry.
     + Build-Depend on debhelper (>= 7.0.8) and quilt (>= 0.46-7)
     + Update Standards-Version to 3.8.3.
   * debian/rules: Switch to minimal dh7 rules file with quilt.
   * debian/compat: Bump to 7.
   * debian/copyright: Change to draft machine-readable format.
   * debian/libtk-filedialog-perl.examples: Add debian/example.pl
   * debian/patches/fix-own-master-error: New patch to fix error about
     making ".filedialog" its own master. (Closes: #544894)
Checksums-Sha1: 
 9446fc5b87b7fb53a97c3829f1af6ef4c663fbdc 2030 libtk-filedialog-perl_1.3-3.dsc
 c1f6426a2657ae4ee4965da775283dbb96714b3d 2895 libtk-filedialog-perl_1.3-3.diff.gz
 07819a061b4487461b9e559c2980ed638e7d98b4 17874 libtk-filedialog-perl_1.3-3_all.deb
Checksums-Sha256: 
 e9b3b7053ba56a21a2afb0930c067927010f6f88c459d0127669d0c82c27f95e 2030 libtk-filedialog-perl_1.3-3.dsc
 7879efcb21aa32c98460cdbe976cb891e99f276214e5b6e230dc9289617b996c 2895 libtk-filedialog-perl_1.3-3.diff.gz
 5d225508383a6ea1fd8d959676d55d3bd2482f276bdeec908a5a41d3c27938cc 17874 libtk-filedialog-perl_1.3-3_all.deb
Files: 
 583e2fb7ac02db7aa4afba8df59ce24e 2030 perl optional libtk-filedialog-perl_1.3-3.dsc
 dda0658e56b85a0b0ad3382e235dd530 2895 perl optional libtk-filedialog-perl_1.3-3.diff.gz
 cddd54d59e7795a08a989e72d6f1ad5c 17874 perl optional libtk-filedialog-perl_1.3-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJLECfjAAoJELs6aAGGSaoGM3UQAJKNXhZ5xAx14U09JSPES8BJ
DKR9z/S9iLweTiAN843k9Hfw9Zq29ey5Oy9sLPENGQWv1rkL97QdZvBLGM1gePiA
R7SO5Y6/rrJIEGmaCjdwz1BmIylMlIYce3uYk/6y2IUQelFJZb9YBHG4UN+ckK+M
XbWhHeEx8YfRComqGklOLAWpfx6TYiVQmDRJSJjSFE1lneI1ErLh1aRwtZq7eKq8
xqOV9ju4Sl3coE+lZkqEQxIDObt8T8fMlNN0fJj7B3kbJyc/CErd7ROMXzlIkZ0k
V5eCMmLA4NRjRIUKS2WbuV5QVabXVpi/cHuI9znnGC3zmKq96b+SSToFKvJhQH0E
O/0dCS61CCbeBgv7ajAOk4Caa7snUbXJ9RgtgGlyVk6QDXXOSgdKcyhRnmNFUXu2
U1Trw8Y8LlKefie/Y50UwUPqxRGQcXzYAJ+FUO2xtVAekds3Ccynvge+mSOGpE9F
6KH9Z5pdBctHcYeQBKifIO+d4PF82EE//Nzg3JeL6UW+JMh/+3+pkWNiOBgADyNt
Oz3XFzqI5IkNpxuq6UFZsLd5DkiL59fnlxnWkemNrnsbcGAZMw8NZ24IKnJNzujT
Vxq0L4NpUXGpD+u8/9gdEhE8E06oam1nWSchyoJqSkr5nSjKjElEv2HP6qC96AnZ
M0zpMHhyCWbxFjEl2gjU
=KUir
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, debian-release@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Thu, 05 Aug 2010 04:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@43-1.org>:
Extra info received and forwarded to list. Copy sent to debian-release@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 05 Aug 2010 04:30:05 GMT) Full text and rfc822 format available.

Message #30 received at 544894@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: 544894@bugs.debian.org
Subject: libtk-filedialog-perl: Unusable in Lenny
Date: Thu, 05 Aug 2010 13:26:35 +0900
[Message part 1 (text/plain, inline)]
clone 544894 -1
reassign -1 release.debian.org
retitle  -1 pu: libtk-filedialog-perl/1.3-2+lenny1
severity -1 normal
reopen   -1
tags     -1 =
notforwarded -1
user     release.debian.org@packages.debian.org
usertag  -1 + pu
thanks

Hi,

libtk-filedialog-perl is unusable in Lenny [1]: even the example dies in
the constructor.  There is a simple one-line patch from CPAN [2] that
has already been applied in unstable for some while.

I prepared an update for Lenny as well (see attached patch).  Is the
release team okay with uploading this to stable?

Regards,
Ansgar

[1] <http://bugs.debian.org/544894>
[2] <http://rt.cpan.org/Public/Bug/Display.html?id=12726>
[544894.diff (text/x-diff, inline)]
diff -u libtk-filedialog-perl-1.3/FileDialog.pm libtk-filedialog-perl-1.3/FileDialog.pm
--- libtk-filedialog-perl-1.3/FileDialog.pm
+++ libtk-filedialog-perl-1.3/FileDialog.pm
@@ -467,7 +467,7 @@
 	    $FDialog->{'Can'}->invoke;
 	}
     });
-    $FDialog->transient($FDialog->toplevel);
+    $FDialog->transient($FDialog->parent->toplevel);
 
     foreach (@TabOrder) {
 	$FDialog->{'TabSel'}->{$_} = 1;
diff -u libtk-filedialog-perl-1.3/debian/changelog libtk-filedialog-perl-1.3/debian/changelog
--- libtk-filedialog-perl-1.3/debian/changelog
+++ libtk-filedialog-perl-1.3/debian/changelog
@@ -1,3 +1,10 @@
+libtk-filedialog-perl (1.3-2+lenny1) UNRELEASED; urgency=low
+
+  * Patch to fix error about making ".filedialog" its own master.
+    (Closes: #544894)
+
+ -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 05 Aug 2010 13:07:38 +0900
+
 libtk-filedialog-perl (1.3-2) unstable; urgency=low
 
   * Adds debian/watch so uscan will actually work

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Thu, 05 Aug 2010 04:30:07 GMT) Full text and rfc822 format available.

Message #33 received at 544894@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 544894@bugs.debian.org, 544894-submitter@bugs.debian.org
Subject: Bug in fixed in revision 61184
Date: Thu, 05 Aug 2010 04:27:00 +0000
tag 544894 + pending
thanks

Some bugs are closed in revision 61184
by Ansgar Burchardt (ansgar-guest)

Commit message:

Patch to fix error about making ".filedialog" its own master.
(Closes: #544894)




Bug 544894 cloned as bug 591738. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Thu, 05 Aug 2010 04:30:13 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 05 Aug 2010 04:30:21 GMT) Full text and rfc822 format available.

Message sent on to c.montanari@ste.sharp-eu.com:
Bug#544894. (Thu, 05 Aug 2010 04:30:26 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Fri, 06 Aug 2010 18:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Fri, 06 Aug 2010 18:06:03 GMT) Full text and rfc822 format available.

Message #45 received at 544894@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: "Ansgar Burchardt" <ansgar@43-1.org>, 544894@bugs.debian.org
Subject: Re: Bug#544894: libtk-filedialog-perl: Unusable in Lenny
Date: Fri, 6 Aug 2010 14:03:05 -0400
On Thu, August 5, 2010 00:26, Ansgar Burchardt wrote:
> libtk-filedialog-perl is unusable in Lenny [1]: even the example dies in
> the constructor.  There is a simple one-line patch from CPAN [2] that
> has already been applied in unstable for some while.
>
> I prepared an update for Lenny as well (see attached patch).  Is the
> release team okay with uploading this to stable?

Please go ahead.

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#544894; Package libtk-filedialog-perl. (Fri, 06 Aug 2010 20:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Fri, 06 Aug 2010 20:06:04 GMT) Full text and rfc822 format available.

Message #50 received at 544894@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>, 544894@bugs.debian.org
Subject: Re: Bug#544894: libtk-filedialog-perl: Unusable in Lenny
Date: Fri, 6 Aug 2010 16:03:01 -0400
[Message part 1 (text/plain, inline)]
On Fri, 06 Aug 2010 14:03:05 -0400, Adam D. Barratt wrote:

> > libtk-filedialog-perl is unusable in Lenny [1]: even the example dies in
> > the constructor.  There is a simple one-line patch from CPAN [2] that
> > has already been applied in unstable for some while.
> >
> > I prepared an update for Lenny as well (see attached patch).  Is the
> > release team okay with uploading this to stable?
> 
> Please go ahead.

Thanks, uploaded.


Cheers,
gregor
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #39:  terrorist activities 
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ansgar Burchardt <ansgar@43-1.org>:
You have taken responsibility. (Sat, 07 Aug 2010 20:06:10 GMT) Full text and rfc822 format available.

Notification sent to c.montanari@ste.sharp-eu.com:
Bug acknowledged by developer. (Sat, 07 Aug 2010 20:06:10 GMT) Full text and rfc822 format available.

Message #55 received at 544894-close@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@43-1.org>
To: 544894-close@bugs.debian.org
Subject: Bug#544894: fixed in libtk-filedialog-perl 1.3-2+lenny1
Date: Sat, 07 Aug 2010 20:03:32 +0000
Source: libtk-filedialog-perl
Source-Version: 1.3-2+lenny1

We believe that the bug you reported is fixed in the latest version of
libtk-filedialog-perl, which is due to be installed in the Debian FTP archive:

libtk-filedialog-perl_1.3-2+lenny1.diff.gz
  to main/libt/libtk-filedialog-perl/libtk-filedialog-perl_1.3-2+lenny1.diff.gz
libtk-filedialog-perl_1.3-2+lenny1.dsc
  to main/libt/libtk-filedialog-perl/libtk-filedialog-perl_1.3-2+lenny1.dsc
libtk-filedialog-perl_1.3-2+lenny1_all.deb
  to main/libt/libtk-filedialog-perl/libtk-filedialog-perl_1.3-2+lenny1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544894@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ansgar Burchardt <ansgar@43-1.org> (supplier of updated libtk-filedialog-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 06 Aug 2010 15:54:53 -0400
Source: libtk-filedialog-perl
Binary: libtk-filedialog-perl
Architecture: source all
Version: 1.3-2+lenny1
Distribution: stable
Urgency: low
Maintainer: Jay Bonci <jaybonci@debian.org>
Changed-By: Ansgar Burchardt <ansgar@43-1.org>
Description: 
 libtk-filedialog-perl - A highly configurable File Dialog widget for Perl/Tk
Closes: 544894
Changes: 
 libtk-filedialog-perl (1.3-2+lenny1) stable; urgency=low
 .
   * Patch to fix error about making ".filedialog" its own master.
     (Closes: #544894)
Checksums-Sha1: 
 87af0e4c75b8c3ad9746cc487b392146c31e693d 1712 libtk-filedialog-perl_1.3-2+lenny1.dsc
 955130c19c650a799ed9e449e765d96ea57f4478 2364 libtk-filedialog-perl_1.3-2+lenny1.diff.gz
 9a08edd9e29ece27c237eae658cd37890d373955 17026 libtk-filedialog-perl_1.3-2+lenny1_all.deb
Checksums-Sha256: 
 db4d1234b642b0728e736b92787a4860df06b30bd77f922178e3cdbb053b4a6b 1712 libtk-filedialog-perl_1.3-2+lenny1.dsc
 a339b65307434048531293478060d4308f59a1f79cce9d126375f97561cd8c66 2364 libtk-filedialog-perl_1.3-2+lenny1.diff.gz
 8eb759c317133b6476850edcf81141a40fdea919fb13fd6313565316b7a11fb2 17026 libtk-filedialog-perl_1.3-2+lenny1_all.deb
Files: 
 022621a2d8a1efa56fdfd9d24a3d531b 1712 perl optional libtk-filedialog-perl_1.3-2+lenny1.dsc
 2b83e7090098fa3b88addf2062fcf423 2364 perl optional libtk-filedialog-perl_1.3-2+lenny1.diff.gz
 386d87b3db1f3a38935adc519323bb25 17026 perl optional libtk-filedialog-perl_1.3-2+lenny1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJMXGneAAoJELs6aAGGSaoGbAcP/jOW14M3FDJ1+7qXZ4mKeP8u
ntrY7zH0lXIc/F2uw94HhybZx0/4Rv0F7OllpBQ+Xgd7F7j0wsboh3KBsCTdv32R
akuthdK4LL8xQZr71b/eK02MO6SDc6mAhGxMK3hMv9gCkbqDj0f41EEueLsU+dNr
q9TF5DJk4KbI0N4s1mlc5zxH3c+zCGcuHEx4nVhmvTT8u29CMLZBp7GGJrCm54Ln
Q9iu8v5AxWXKTV5cG4SRGrB6QjnmT+qz+/xpBZ3ILANPs7/w8735UHg+LO+HUsYi
T8dMJQWxUoHPJzHa92YuPzGAEep5EDDC+beBv0lK6GY6+ARtvTVLqvMY+NRFUDQ5
nd7e7E2u7rnlmjE1izpgBM5KLpc3/zZ+VfjURl9dlNAHfEWZWXgtBj96voItDU4t
8O20tk3Q2Z39/ipvFfOs5Gpnph9CPHZklLw9Xl9wXwK9JLID5BWL/cIHlqatlDlM
J31MUysHY31QApTrT7I98sHkWVs4vXLVxmtm4P0ky5OluVVOpXlV2zaGtFmUagSk
a0SaHfDLJzfxF7tZezV3qrNP+kJSzxoTn615i9cgXRcFGqg87GvSX7Qb1yIZerOf
On9Y4Jcu0BnRzcoXF9eGc5TcxZm/Er7dI/1DCizZv2ucAtPNeLo4Y4lk3XCQeFys
2UtBZQ1dTJAWRn9SyX+F
=ocGh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Sep 2010 07:42:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:50:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.